<form #form="ngForm" (submit)="Login(form)">
  <div class="form-group">
      <label for="exampleInputEmail1">Nickname / Correo electrónico</label>
      <input type="email" class="form-control" name="username" aria-describedby="emailHelp" placeholder="Ingresa nickname/correo" maxlength="60"  [(ngModel)]="login.nickname" >
    </div>
    <div class="form-group">
      <label for="exampleInputPassword1">Contraseña</label>
      <input type="password" class="form-control" name="password" placeholder="Ingresa tu contraseña" maxlength="45"  [(ngModel)]="login.password" >
    </div>
    <div class="form-group form-check">
      <input type="checkbox" class="form-check-input" id="exampleCheck1">
      <label class="form-check-label" for="exampleCheck1">Recordarme</label>
    </div>
    <div class="form-group form-check  text-center">
      <button type="submit" class="btn btn-primary">Iniciar</button>
    </div>
  </form>
  <div class="row">
    <div class="col-xl-12">
      ¿Aún no tienes una cuenta? 
    </div>
  </div>
  <div class="row">
    <div class="col-xl-12">
      <a routerLink="/registrar">Registrate</a>
    </div>
  </div>